/* CSS Document */
/* ▼ ABS ▼ */
body{
	background-color: rgba(255,255,255,1.00)
}
footer{
	background-color: rgba(35,90,139,1.00)
}
footer dt,
footer dd,
footer p{
	color: rgba(23,72,90,1.00)
}

footer a,
footer a:link,
footer a:active{
	text-decoration: none;
	color: rgba(23,72,90,1.00)
}
footer a:hover{
	color: rgba(233,170,0,1.00)
}
#bg-imgFooter{
	background-image: url("../images/bg_footer.png");
	background-size: cover
}
#copyright{
	padding: 0.3em;
	text-align:center;
	background-color: rgba(1,24,39,1.00);
	color: rgba(207,226,244,1.00)
}
.midashi {
  color: rgba(4,22,54,1.00);
}
/* ▲ ABS ▲ */

/*  XL */
@media (min-width: 1200px) {
  .bg-imgFooter {
	background-position: center 115%;
  }
}
/*  LG */
@media (max-width: 1199px) {
  .bg-imgFooter {
    background-position: center 130%;
  }
}
/*  MD */
@media (max-width: 991px) {
  .bg-imgFooter {
    background-position: center 120%;
  }
}
/*  SM */
@media (max-width: 767px) {
  .bg-imgFooter {
    background-position: center 0%;
  }
}
/*  XS */
@media (max-width: 575px) {
  .bg-imgFooter {
    background-position: center 30%;
  }
}
